[string]
codepage=1252
title=Monitor stato Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Spento o problema di cavi
msg002=Chiamata di servizio
msg003=Nessun cassetto
msg004=Errore componente
msg005=Coperchio aperto
msg006=Nessuna cartuccia
msg007=Toner vuoto
msg008=Carta esaurita
msg009=Inceppamento carta
msg010=Errore formato carta
msg011=Corrispondenza carta errata
msg012=Stampante occupata con un altro lavoro
msg013=Riscaldamento
msg014=Pausa
msg015=Riposo
msg016=Memoria piena.
msg017=Poco toner
msg018=Una volta stampate tutte le pagine sul retro, reinserirle nel cassetto.
btn001=elim
btn002=Continua
